/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/auto-trail-list.css */
.auto-trail-list{clear:left;}
.auto-trail-list h2{font-weight:bold;}
.auto-trail-list ul{clear:both;}
.auto-trail-list ul.list li{clear:both;margin-bottom:15px;overflow:hidden;}
.auto-trail-list ul.list .sublinks li,.auto-trail-list ul.list li.media-only{margin-bottom:0;}
.auto-trail-list li h3{border-top:1px dotted #999;padding-top:2px;}
.auto-trail-list li.strapped h3{border-top:none;}
.auto-trail-list .strap{border-top:1px solid #999;border-bottom:1px dotted #999;padding-bottom:5px;padding-top:2px;}
.auto-trail-list .first-trail-text{float:left;width:140px;}
.auto-trail-list a.link-image{float:left;margin-right:10px;}
.auto-trail-list .first-trail a.link-image{margin-right:20px;}
.auto-trail-list h3{font-size:16px;margin-bottom:7px;}
.three-col .auto-trail-list h3{font-size:15px;line-height:18px;}
.auto-trail-list .rating-container{position:relative;top:-7px;}
.auto-trail-list div.trail-text p{display:inline;}
.auto-trail-list h4{border-top:1px dotted #999;border-bottom:none;font-size:14px;}
.auto-trail-list h4.pictured{float:left;width:210px;}
.auto-trail-list .comment-count-info{clear:both;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/badge.css */
.image-badge{border-bottom:3px solid;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/base-typography.css */
body,html{font-size:100%;}
body,html,.col h3,.trail-block-page #related h3,.tips h4,.series-navigation h4,ol.alphabet a,#strap,#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#related-info h5.date,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,#section-contents li h3,#onsite #related-keywords h3,#header #section-heading,#header #guardian-logo{font-family:arial,sans-serif;}
h1,h2,h3,h4,h5,h6,ol.alphabet,#content li.trail-strap h3,#content .auto-trailblock h3,#content ul.trailblock li h3{font-family:georgia,serif;font-weight:normal;}
#content>p.drop:first-letter,strong.drop:first-letter,span.drop,#article-header h2{font-weight:normal;}
#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,.trail-block-page #related h3,#onsite #related-keywords h3{font-weight:bold;}
#wrapper{font-size:12px;line-height:1.25;}
h1,#article-header h2{font-size:2.2em;line-height:1.2;}
#page-header h1{line-height:1.1;}
#article-header #biography h2{font-size:1.25em;font-weight:bold;}
#article-header .tag-description{font-size:1.333em;font-family:arial,sans-serif;color:#666;padding-bottom:20px;font-weight:normal;margin-bottom:0;border:none;}
body.other #content div.trailtext p,body.other .auto-trail-block .trail-text{line-height:1.25;}
h3,h4,h5,h6,#related-info h2,#content div.directory h2,#content ul li.major-heading h2,h2.major-heading{font-size:16px;}
h2,.series-index h2,.front h2,.front h3,#related h3{font-size:14px;}
#content h2.directory-place,#content ul li h2,#content ul li h3,#content li.trail-strap h3{font-size:16px;font-weight:normal;}
div#box div#page-header p.snap{font-family:arial,sans-serif;font-size:1em;line-height:1.25;}
.major-heading,#keyword-trailblock li h3{line-height:1.224;}
#header{font-size:1em;}
#header #guardian-logo div,#header #guardian-logo a{line-height:1;}
body .col h3,h4,#section-contents li,ul.trail ul,#section-contents a,#section-contents span,#section-contents ul.credit,span.count,#related .capsule,#relatedlinks h3,#gallery-series-navigation h3,#section-contents ul li ul li p,.trail-block-page #wrapper #related h3,#section-contents ul li ul li p a.more,#related-info .section p a.more,#section-contents ul li ul li p{font-size:1em;}
body.keyword-page #section-contents div.recent-blogs ul.credit a{font-size:1.11em;}
#section-contents ul li ul li p.description,body.keyword-page #section-contents div.recent-blogs ul.credit li,span.caption{line-height:1.25;}
#content .narrow p,#footer-links,#content .trail-strap,#related p.shower,#copyright-links{font-size:.92em;line-height:1.181;}
span.caption{font-size:.858em;}
.figcaption span.caption{font-size:12px;}
#stand-first{font-size:1.335em;line-height:1.25;}
#Top{line-height:0;}
#Top,#Top a{text-align:center;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li.li-split,body #content h3,body .col h3,ul.tips h4,ul.tips h3,#content .narrow p,#byline,#content div.directory h2,#wrapper ul li.major-heading h2,body.other #box #content h2.first,#content #sponsored-jobs ul.trailblock h3,div#other-blogs div.linktext{font-weight:bold;}
#content #sponsored-jobs ul.trailblock li.major-heading h3{font-size:1.165em;}
h1,#content .reader-tips ul.credit li.date{font-weight:normal;}
#content>p.drop:first-letter,span.drop{font-size:5.2em;line-height:.7;}
#content>p.drop:first-letter{line-height:.8;}
#content>p.q:first-letter,span.q{font-size:4.3em;line-height:.97;}
strong.q{font-size:5em;}
#section-contents h2,#content h2,.auto-trail-block li h2,#keyword-nonplace-combiner h3,#onsite h2,#onsite h3,.network div#main-offers div.ed-zone h2,.network div.also-offers h3,#related #book-index h2,body.keyword-page div#box div#content .book-index h2,#related #biography h2,#article-header #biography h2,body.contributor #box #supporting-info h2,#related h2{font-weight:bold;}
#related h2{overflow:hidden;}
#content li.vertical,#content li.horizontal{line-height:1.25;}
#section-selector{font-size:1em;text-align:right;}
#sitesearch,#footer{text-align:left;}
span.employer,span.location{text-transform:capitalize;}
div#content div#sponsored-jobs li.image div.job-button,#videoPaneNoscriptReplacement{text-align:center;}
#videoPaneNoscriptReplacement{font-size:1.33em;}
div#weather div.temp p{text-align:center;}
ul#audio-pick li.firstdiv.linktext h3{font-size:1.44em;}
body div#wrapper div#box div.badge h1,body div#wrapper div.badge h1{font-size:2.2em;}
div#weather h3,#wrapper #section-contents h2,div#reader-offers div.slot-machine-two ul li.first{font-weight:bold;}
#Right1{clear:left;font-size:0;}
body.front div.reader-offers ul.reader-offers-front li p.price{font-weight:bold;}
div.numbered-list span.count{font-weight:bold;}
div.rating-container{font-size:9px;}
div#velocityerrors li{font-family:monaco,monospace;font-size:14px;}
p.ip_logged{text-align:center;}
body.article div#article-vertical h2,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-size:1em;}
body.article div#article-vertical h2,li.package-headline h4,body.cartoon .article-trailblock li.first h4,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .trailtext{font-family:georgia,serif;}
.trail-block-page #related h3{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .linktext h3{font-size:1.5em;}
body.front #content h1{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.portrait .linktext h3{font-size:1.333em;font-weight:normal;}
body.front div#box div#page-header p.snap{color:#c00;}
body.front div#box div#page-header h1{font-size:1.168em;}
.front #content ul.trailblock li h2{font-size:1em;}
.front #content ul li.major-heading h2{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.wide .linktext h3,body.front #content h1,span.video-duration{font-weight:bold;}
body.front #content div.news div.caption h2{font-size:1.333em;}
div#most h2,.network div#most h2{font-size:1.166em;}
body.network #content div.tabs-container h3.js-hider,div.tabs-container h3.js-hider{font-size:1em;font-family:arial,sans-serif;}
body.front li.strapped div.strap{font-weight:bold;}
div#wrapper div#box div#section-contents div.other-services li.major-heading h3{font-family:georgia,serif;font-size:1.166em;font-weight:bold;}
.keyword-page #related .capsule h3{font-family:georgia,serif;}
.keyword-page #related .capsule h3{font-size:1.166em;}
.keyword-page #related .capsule h3,body.keyword-page #content li.image-sibling{font-weight:normal;}
body.keyword-page #related .capsule h3,body.keyword-page #section-contents .capsule h3,body.keyword-page #related li.major-heading h2{font-weight:bold;}
.keyword-page div#box div#content #section-contents ul.tips ul.credit li{color:#333;font-size:1em;}
.keyword-page #section-contents ul.tips ul.credit li.first{font-size:.9em;}
div#related div.capsule h4{font-size:1em;font-family:arial,sans-serif;font-weight:bold;}
p.more-on,th span{color:#999;}
div.related-content-type li div span{font-weight:bold;}
div.related-content-type li div span{text-align:right;}
body.tag-content ul#main-trailblock li.standfirst p{font-family:arial,sans-serif;font-size:1.1em;}
body.tag-content ul#main-trailblock li#editors-heading h2{font-size:1.166em;font-weight:bold;}
body.tag-content ul#main-trailblock li.video-title p{font-family:georgia,serif;font-size:1.66em;}
body.tag-content div#paginated-tag-content ul li a.link-text,body.boss-tag span.byline,body.beautiful-boss span.byline,body.keyword-page #paginated-tag-content h3,body.keyword-page div.latest-in-folder h4{font-weight:bold;}
ul.related-matches li.last{font-size:.92em;}
body.keyword-page div.latest-in-folder h4{font-family:arial,sans-serif;}
body.keyword-page #buzz-quotes blockquote{font-family:georgia,serif;font-size:1.25em;}
body.keyword-page #latest-media ul h3{font-family:arial,sans-serif;font-weight:bold;font-size:1em;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/binary-poll.css */
#poll.narrow{background-color:#e2e2e2;padding-left:5px;padding-right:5px;padding-bottom:10px;margin-top:0;margin-bottom:10px;width:130px;}
div.narrow h3,div#wrapper div#section-contents div.narrow h3{border-top:none;font-size:16px;margin-bottom:0;}
div.narrow div.canvas-wrapper{float:none;margin:20px auto 0 auto;width:125px;}
div.narrow p#binary-poll-trail{font-family:georgia,serif;font-size:16px;float:none;line-height:1.1;width:125px;}
div.narrow div.pie-values{font-size:16px;}
div.narrow div#binary-poll-content,div.narrow #left-answer-content,div.narrow #right-answer-content{float:none;padding-bottom:3px;width:130px;}
.binary-poll .poll-answer-winning,.binary-poll .poll-answer-losing{font-weight:bold;}
div.narrow p#binary-poll-trail a{color:black;}
div.narrow p#vote-button-content{border-top:1px dotted #999;margin-top:5px;padding-top:5px;}
div.narrow.binary-poll form{margin:0;}
.binary-poll .environment,.binary-poll-narrow .environment{color:#407001;}
.binary-poll .news{color:#d61d00;}
.binary-poll .sport{color:#008000;}
.binary-poll .comment{color:#ff3a00;}
.binary-poll .business{color:#3246ab;}
.binary-poll .money{color:#8f1ab6;}
.binary-poll .life-and-style{color:#FFC202;}
.binary-poll .travel{color:#066ec9;}
.binary-poll .culture{color:#D1008B;}
.binary-poll .global{color:#333;}
.binary-poll .guardian-careers{color:#0061A6;}
div.binary-poll{margin-bottom:20px;margin-top:10px;overflow:hidden;width:300px;}
.col .binary-poll{margin-top:0;}
div.binary-poll h2{font-weight:bold;}
#binary-poll-content,#left-answer-content{float:left;}
#right-answer-content{float:right;}
#left-answer-content,#right-answer-content{width:145px;padding-bottom:10px;}
.recent-activity-top-ten{width:300px;}
.poll-stats{display:block;}
.poll-answer-winning{color:#FF3A00;}
.poll-answer-losing{color:#666;}
div.binary-poll h3{font-family:georgia,serif;font-size:1.5em;font-weight:normal;border-top-color:#999;border-top-width:1px;border-top-style:dotted;padding-top:3px;margin-bottom:10px;}
div.binary-poll #binary-poll-trail{margin-bottom:10px;}
div#binary-poll-content span{margin-bottom:5px;display:inline;}
div#binary-poll-content label{font-weight:bold;}
form.binary-poll-form input{vertical-align:middle;}
#vote-button-content{clear:both;}
p#binary-poll-trail{float:left;width:140px;}
div#binary-poll-content{float:left;clear:left;width:145px;}
p#binary-poll-trail{clear:right;}
form.binary-poll-form{clear:left;overflow:hidden;}
div.canvas-wrapper{float:right;width:140px;}
p.binary-poll-trail{border-top:none;}
input#submit-binary-poll{width:60px;}
#comment-info-related{margin-top:15px;clear:left;border-top:1px dotted #999 border-top-color:#999;padding-top:4px;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/blog-front-picks.css */
.blog-front-editors-picks{clear:left;}
.blog-front-editors-picks li{border-top:none;display:inline;float:none;margin-bottom:0;width:auto;}
.blog-front-editors-picks ul.sublinks{clear:left;margin-top:7px;}
.blog-front-editors-picks ul.sublinks li{display:block;}
.blog-front-editors-picks div.full{border-top:1px solid #999;margin-bottom:15px;overflow:hidden;padding-bottom:6px;}
.blog-front-editors-picks div.full{padding-top:3px;margin-bottom:10px;}
.blog-front-editors-picks div.full div.byline{margin-top:5px;}
.blog-front-editors-picks h4{border-bottom:1px dotted;font-size:16px;margin-bottom:2px;padding:2px 0;}
.blog-front-editors-picks h3{font-family:georgia,serif;font-size:18px;font-weight:normal!important;padding-top:0;padding-bottom:3px;}
.blog-front-editors-picks div.strap{color:#d61d00;border-bottom:1px dotted #999;}
.blog-front-editors-picks div.byline a.container{display:block;height:56px;margin-bottom:7px;margin-right:10px;overflow:hidden;float:left;}
.blog-front-editors-picks div.byline a.container.picture{height:auto;}
.blog-front-editors-picks div.byline a img{margin-top:-2px;}
.blog-front-editors-picks div.byline a img{margin-top:2px;vertical-align:text-bottom;}
.blog-front-editors-picks a.comment-count-info{clear:both;}
.five-three-four-grid .edge .blog-front-editors-picks.component h3{font-size:15px!important;}
.five-three-four-grid .edge .blog-front-editors-picks.component{background-color:#ededed!important;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/chart.css */
div.pie-values{position:absolute;color:#fff;text-align:center;font-weight:bold;font-size:1.665em;font-family:arial,sans-serif;margin-top:-4px;}
div.canvas-wrapper{position:relative;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/grid-pixies.css */
.pixies li.mini{height:112px;}
.pixies li.mini .trail-text{margin-top:0;position:absolute;overflow:hidden;text-align:left;padding-top:28px;padding-bottom:0;z-index:1;height:84px;width:100%;display:none;height:140px;}
.pixies li.mini .trail-text a{display:block;height:84px;padding-right:5px;padding-top:3px;width:135px;}
.pixies li.mini .caption{font-size:.875em;height:25px;overflow:hidden;padding-top:3px;}
.pixies li.mini .caption h3 a{color:#fff;}
.pixies h2{font-weight:bold!important;}
.pixies li,li.pixie.big{overflow:hidden;position:relative;margin-bottom:7px!important;border-top-width:0!important;}
.pixies li a,.pixies li div,.pixies li a:hover,li.pixie.big a,li.pixie.big div,li.pixie.big a:hover{display:block;position:relative;text-decoration:none;}
.pixies li,.pixies .caption h3,.pixies .caption p,.pixies li.open-pix div.trail-text,.pixies li.open-pix div.trail-text a li.pixie.big,li.pixie.big .caption h3,li.pixie.big .caption p{font-size:16px;font-family:georgia,serif!important;font-weight:normal!important;line-height:1.125;margin-top:0;border-top-width:0!important;}
li.pixie.five-col{line-height:0;}
.pixies .caption h3{margin-bottom:0!important;}
.pixies .trail-text,li.pixie.big .trail-text{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/grey-bg.png);background-repeat:repeat;background-color:transparent;color:#333;display:none;font-family:arial,sans-serif;font-size:12px;line-height:1.125;min-height:40px;max-height:210px;height:auto!important;height:40px;left:0;overflow:hidden;margin-top:0!important;padding-top:55px;padding-bottom:10px;position:absolute;text-align:left;top:0;width:100%;z-index:1;}
.pixies .trail-text a,li.pixie.big .trail-text a{padding-left:4px;padding-right:4px;}
.pixies .caption,li.pixie.big .caption{position:relative;height:50px;padding-top:2px;padding-left:5px;padding-right:5px;z-index:2;margin:0!important;}
.pixies .caption{background-color:#a5a5a5;}
.pixies li.mugshot .trail-text{padding:0 5px 5px 5px;}
.pixies li.mugshot .caption{padding-bottom:3px;min-height:3.4em;height:auto;}
.pixies li.mugshot .caption,.pixies li.open-pix,.pixies li.open-pix .caption,.pixies li.open-pix .trail-text a{background:#e2e2e2;}
.pixies li.mugshot .trail-text a:hover,.pixies li.mugshot .caption a:hover{text-decoration:underline;}
.pixies li.open-pix{margin-bottom:10px!important;overflow:hidden;padding-bottom:4px;}
.pixies li.open-pix .caption{height:auto;}
.pixies li.open-pix .trail-text{display:block;position:static;padding-top:0;padding-bottom:0;}
.pixies li.open-pix .trail-text a:hover,.pixies li.open-pix .caption a:hover{text-decoration:underline;}
.pixies li.open-pix a img{vertical-align:bottom;}
.pixies li.news .caption h3 a,.pixies li.open-pix.news .caption p a{color:#d61d00;}
.pixies li.sport .caption h3 a,.pixies li.open-pix.sport .caption p a{color:#008000;}
.pixies li.travel .caption h3 a,.pixies li.open-pix.travel .caption p a,.pixies li.travel-1 .caption h3 a,.pixies li.open-pix.travel-1 .caption p a{color:#65c5fb;}
.pixies li.travel-2 .caption h3 a,.pixies li.open-pix.travel-2 .caption p a{color:#066ec9;}
.pixies li.environment-1 .caption h3 a,.pixies li.open-pix.environment-1 .caption p a{color:#7bbb00;}
.pixies li.environment-2 .caption h3 a,.pixies li.open-pix.environment-2 .caption p a{color:#4a7801;}
.pixies li.red a,.pixies li.red .caption h3 a,.pixies li.open-pix.red .caption p a{color:#d61d00;}
.pixies li.blue .caption h3 a,.pixies li.open-pix.blue .caption p a{color:#4c90c1;}
.pixies li.yellow .caption h3 a,.pixies li.open-pix.yellow .caption p a{color:#ffb93e;}
.pixies li.black .caption h3 a,.pixies li.open-pix.black .caption p a{color:#000;}
.pixies li.blog .caption h3 a,.pixies li.open-pix.blog .caption p a,.pixies li.comment .caption h3 a,.pixies li.open-pix.comment .caption p a{color:#0061a6;}
.pixies li.lifestyle .caption h3 a,.pixies li.open-pix.lifestyle .caption p a{color:#c93900;}
.pixies li.life-style-1 .caption h3 a,.pixies li.open-pix.life-style-1 .caption p a{color:#ffc202;}
.pixies li.life-style-2 .caption h3 a,.pixies li.open-pix.life-style-2 .caption p a{color:#c93900;}
.pixies li.arts-culture .caption h3 a,.pixies li.open-pix.arts-culture .caption p a{color:#f09;}
.pixies li.culture .caption h3 a,.pixies li.open-pix.culture .caption p a{color:#d1008b;}
.pixies li.media-professional .caption h3 a,.pixies li.open-pix.media-professional .caption p a{color:#e13209;}
.pixies li.business-money .caption h3 a,.pixies li.open-pix.business-money .caption p a{color:#5d15ad;}
.pixies li.business .caption h3 a,.pixies li.open-pix.business .caption p a{color:#4a64d9;}
.pixies li.money .caption h3 a,.pixies li.open-pix.money .caption p a{color:#8f1ab6;}
.pixies li.jobs .caption h3 a,.pixies li.open-pix.jobs .caption p a,.pixies li.shops-services .caption h3 a,.pixies li.open-pix.shops-services .caption p a{color:#005689;}
.pixies li.pixie .caption h3 a,.pixies li.pixie .trail-text a,.pixies li.mugshot p.strap a,.pixies li.open-pix .trail-text a,li.pixie.big .caption h3 a,li.pixie.big .trail-text a{color:#000;}
.pixies li.pixie .caption p a,li.pixie.big .caption p a{color:#fff;}
.four-col .pixies .hd h2{font-weight:normal!important;}
.four-col .pixies .odd{margin-right:0;}
.four-col .pixies .first{margin-bottom:0;}
.pixies .l1{font-size:12px!important;font-family:arial,sans-serif!important;border-top:1px dotted #999!important;}
.pixies .l1 a:hover{text-decoration:underline!important;}
.pixies .new-section{margin-top:20px;clear:left;overflow:hidden;}
.pixies .new-section.first{margin-top:0;margin-right:0!important;}
.guardian-careers .new-section{margin:0!important;}
.guardian-careers .new-section h2{border-top:0!important;padding-top:0!important;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/grid/editable-trailblock.css */
.editable-trailblock-grid h3{padding-bottom:6px;}
.editable-list-item li{overflow:hidden;}
div.editable-trailblock-grid.two-col div.hd h2{font-size:15px;line-height:18px;}
.editable-trailblock-grid .two-by-two h3,.editable-trailblock-grid .two-by-two .trail-text{text-indent:-9999px;position:absolute;}
.editable-trailblock-grid .two-by-two li{margin-bottom:6px;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/header-feeds.css */
.header-feeds{clear:left;margin:0;margin-right:16px;display:inline-block;}
.header-feeds .feeds-label{color:#858585;display:block;float:left;margin:8px 0 12px;}
.header-feeds .feeds li{display:inline;}
.header-feeds .feeds-icon{background-color:transparent;border:0;color:transparent;display:block;float:left;font:0/0 a;height:18px;margin-right:5px;margin-top:2px;text-shadow:none;width:18px;}
.header-feeds .feeds .rss{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/icon_rss18.gif);}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info p.accolade a,#local-info p.accolade #accolade-link{color:#d61d00;font-weight:normal;}
#local-info p.accolade:active,#local-info p.accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
.gsc-control-cse{background-color:transparent!important;border:none!important;width:100%!important;padding:0!important;}
.top-search-box .gsc-control-cse{max-width:280px;float:right;}
.top-search-box .gsc-control-cse .gsc-search-button{width:1%;}
input.gsc-search-button{background-color:#BDBDBD;border-color:#BDBDBD;}
input.gsc-search-button:hover{background-color:#999;border-color:#999;}
.top-search-box .placeholder-search-box{float:right;}
.gsc-clear-button{display:none;}
.gsc-control-cse .gsc-search-button{width:auto;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/news-trails.css */
.news-trails{clear:left;}
.news-trails .bd{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/simplesite-inner-bg.gif);background-position:left top;background-repeat:repeat-y;overflow:hidden;}
.five-col .news-trails .bd{background:none;}
.news-trails h3{font-size:18px!important;line-height:1.16666;margin-bottom:10px!important;padding:1px 0 0 0!important;}
.news-trails .pixie h3{font-size:16px!important;margin-bottom:0!important;}
.news-trails h4{font-family:arial,sans-serif;font-weight:bold;font-size:12px;}
.news-trails .pixie h3{padding-bottom:0;}
.news-trails .rating-container{position:relative;top:-10px;}
.news-trails .last-updated{color:#999;position:relative;top:-10px;}
.news-trails li{clear:both;overflow:hidden;margin-bottom:14px;}
.news-trails .sublinks li{margin-bottom:0;}
.news-trails li.compact,.news-trails li.heading{margin-bottom:0;}
.news-trails .strap{margin-top:0;margin-bottom:6px;}
.news-trails .comment-count-info{clear:both;}
.news-trails .horizontal{margin-bottom:0;}
.news-trails .horizontal h3{font-family:arial,helvetica,sans-serif;font-size:12px!important;margin-bottom:0!important;}
#main-trailblock.news-trails .four-col:first-child .b3:first-child h3,#main-trailblock.news-trails .four-col:first-child .l2:first-child h3{font-size:21px!important;line-height:23px;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/r3-component.css */
.component .hd{background-color:#ededed;}
.component .hd,#footer{border-top-width:3px!important;border-top-style:solid!important;min-height:29px;margin-bottom:5px;}
.component .hd h2,.heading-vertical-links .hd h2{font-size:18px;font-weight:normal!important;line-height:21px;}
.component .hd h2,.heading-vertical-links .hd h2,.editable-trailblock-grid .hd h2{padding-left:5px!important;padding-right:5px!important;}
.heading-vertical-links .hd h2{font-family:georgia,serif;}
.heading-vertical-links li.major-heading{border-top-width:1px;padding-bottom:0;}
.heading-vertical-links li{border-color:#999;}
.heading-vertical-links h2{color:#333;font-weight:bold;font-family:arial,san-serif;font-size:12px;padding-left:0;padding-right:0;padding-bottom:7px;}
.standalone-header{padding-bottom:2px!important;}
.four-col.json-features .hd,.advertiser-links .hd{background-color:white;border-top-width:3px!important;border-top-style:solid;border-top-color:#999!important;padding-top:0;}
.related-content .hd h3,.json-features h3{font-size:18px!important;font-weight:normal!important;margin-bottom:4px;padding-top:3px;padding-left:3px;}
.single-pickable-tag-badge.five-col img.tag-badge,.single-pickable-tag-badge.five-col div.tag-badge,.single-pickable-tag-badge.four-col img.tag-badge,.single-pickable-tag-badge.four-col div.tag-badge{top:-22px!important;}
.news-grid .m-zeitgeist .bd{background-color:#ededed;}
.graphical-heading{border:0!important;margin-bottom:5px!important;line-height:0;}
.graphical-heading h3,.graphical-heading .strap{position:absolute;left:-9000px;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/single-pickable-tag-badge.css */
.single-pickable-tag-badge{display:block;position:relative;}
.five-col.single-pickable-tag-badge,.four-col.single-pickable-tag-badge{overflow:visible!important;}
.single-pickable-tag-badge .hd.badged,.single-pickable-tag-badge .hd.badged{padding-bottom:0;height:46px;}
.single-pickable-tag-badge h2{padding-top:0!important;}
.single-pickable-tag-badge h3{margin-bottom:14px;}
.single-pickable-tag-badge h2,.single-pickable-tag-badge .comment-count-info{border-top:none!important;clear:left;}
.single-pickable-tag-badge small{color:#444;font-family:arial,sans-serif;font-weight:normal;font-size:12px;position:relative;top:-2px;}
.single-pickable-tag-badge h4{padding-top:3px;}
.single-pickable-tag-badge h4,.single-pickable-tag-badge.four-col small,.single-pickable-tag-badge.five-col small{font-family:arial,sans-serif;font-size:12px;font-weight:normal;display:block;}
.single-pickable-tag-badge li{border-top:1px dotted #999;clear:left;overflow:hidden;padding-bottom:10px;}
.single-pickable-tag-badge li:first-child span.date{float:left;padding-right:5px;}
.news-grid .single-pickable-tag-badge li:first-child span.date{float:none;}
.single-pickable-tag-badge img.tag-badge,.single-pickable-tag-badge div.tag-badge{position:absolute;top:-14px;right:0;}
.single-pickable-tag-badge.five-col img.tag-badge,.single-pickable-tag-badge.five-col div.tag-badge,.single-pickable-tag-badge.four-col img.tag-badge,.single-pickable-tag-badge.four-col div.tag-badge{top:-12px;}
.single-pickable-tag-badge .ft{overflow:hidden;}
.single-pickable-tag-badge .ft li{clear:none;}
.edge.four-col.override{overflow:visible!important;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/standard-trailblock.css */
.standard-trailblock h2{width:100%;overflow:hidden;}
.standard-trailblock li,.standard-trailblock .ft{border-top:1px dotted #999;margin-bottom:16px;clear:left;overflow:hidden;}
.standard-trailblock .trail-header,.standard-trailblock .picture,.standard-trailblock .wide-image{border-top:none;}
.standard-trailblock .trail-header{margin-bottom:0;}
.standard-trailblock .ft{margin-bottom:0;}
.standard-trailblock h3{margin-bottom:7px;padding-top:3px;}
.standard-trailblock .wide-image{border-top:0;}
.standard-trailblock li a.link-image{float:left;margin-right:10px;margin-top:3px;}
.standard-trailblock .wide-image a.link-image{margin-top:0;}
.standard-trailblock a.comment-count-info{clear:left;}
.pickabletag .content-type{float:left;margin-right:5px;}
.standard-trailblock .borderless{border-top:none;}
.standard-trailblock li.hd{margin-top:6px;float:left;width:100%;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/tag-badging.css */
div#wrapper div#badge-full,div#wrapper div#badge-medium,div#wrapper div#badge-small{position:relative;}
div#wrapper div#badge-full div.feeds,div#wrapper div#badge-medium div.feeds,div#wrapper div#badge-small div.feeds{position:absolute;bottom:7px;left:0;padding-right:70px;background-image:url(images/white-bg-fade.png);background-position:right bottom;background-repeat:no-repeat;}
div#wrapper div#box div#content div#article-header div#badge-full div.feeds a,div#wrapper div#box div#content div#article-header div#badge-medium div.feeds a,div#wrapper div#box div#content div#article-header div#badge-small div.feeds a,div#wrapper div#badge-full div.feeds a,div#wrapper div#badge-medium div.feeds a,div#wrapper div#badge-small div.feeds a{margin:0;left:0;top:auto;right:auto;bottom:0;padding-top:6px;padding-left:25px;padding-right:10px;padding-bottom:5px;float:left;background-color:#fff;background-position:3px;}
div#wrapper div#badge-full div.feeds a:focus,div#wrapper div#badge-full div.feeds a:active,div#wrapper div#badge-medium div.feeds a:focus,div#wrapper div#badge-medium div.feeds a:active,div#wrapper div#badge-small div.feeds a:focus,div#wrapper div#badge-small div.feeds a:active{background-color:#005689;color:#fff;}
div#wrapper h1#section-heading div#badge-full div.feeds a{font-size:.5em;font-family:arial,sans-serif;line-height:1.2;}
div#wrapper #Frame2{position:absolute;top:0;right:0;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
.top-navigation{padding-top:0;margin-bottom:20px;top:0;left:0;}
.top-navigation,.top-navigation span,.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation h2{float:left;height:2.5em;line-height:2.5em;background-color:#ededed;color:#333;}
.top-navigation h2{background-color:transparent;}
.top-navigation .user-details .drop-down{background-image:url("http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/user_icon_nobg.gif");background-repeat:no-repeat;background-position:5px center;float:left;padding-left:25px;}
.top-navigation .drop-down,.top-navigation .user-details h2{position:relative;background-image:url("http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/arrow_down_333.png");background-repeat:none;background-position:right center;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{padding-bottom:0;margin-right:0;font-weight:normal;}
.top-navigation .drop-down:hover,.top-navigation span:hover{background-color:#d9d9d9;}
.top-navigation span.middot:hover,.top-navigation span.current-edition:hover{background-color:transparent!important;}
.top-navigation span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation span a:active{color:white;background-color:#005689;}
.top-navigation .drop-down ul{background-color:#d9d9d9;clear:left;display:none;left:0;position:absolute;top:2.5em;width:180px;-moz-box-shadow:5px 5px 8px #666;-webkit-box-shadow:5px 5px 8px #666;box-shadow:5px 5px 8px #666;z-index:5;}
.top-navigation .drop-down:hover ul,.top-navigation .drop-down:focus ul,.top-navigation .drop-down:active ul{display:block;outline:0;}
.top-navigation .drop-down.mirror ul{right:0;left:auto;}
.top-navigation .drop-down ul li{line-height:1.8;float:none;zoom:1;}
.top-navigation .drop-down ul li a{display:block;text-decoration:none;padding-left:10px;padding-right:10px;}
.top-navigation .user-details .drop-down ul li a{padding-left:25px;}
.top-navigation .drop-down ul li a:hover{background-color:#c6c6c6;}
.top-navigation .other-functions{float:right;}
.top-navigation .drop-down ul li,.top-navigation .user-details .drop-down,.top-navigation .user-details span,.top-navigation #drop-down-1,.top-navigation #drop-down-2,.top-navigation #sign-out,.top-navigation #smaller,.top-navigation .webfeed{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation .drop-down ul li{border-top-width:1px;border-right-width:0;}
.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation .user-details h2,.top-navigation .user-details span,.top-navigation span#smaller,.top-navigation span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation .drop-down,.top-navigation .user-details h2{padding-right:29px;}
.top-navigation .user-details .drop-down h2{padding-left:0;}
.top-navigation .user-details .drop-down,.top-navigation span.middot{padding-right:0;}
.top-navigation span#larger{padding-right:10px;}
.top-navigation #drop-down-edition{float:left;height:2.5em;padding-left:10px;width:auto;outline:0;}
.top-navigation #drop-down-edition h2{padding-right:10px;}
.top-navigation #edition-selector ul{left:auto;right:0;width:auto;}
.top-navigation #edition-selector ul li a{padding-right:30px;}
.top-navigation #edition-selector span{padding:0 10px;border-right:solid 1px #c6c6c6;}
.top-navigation #edition-selector span.current-edition{font-weight:bold;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/trail-mugshot.css */
.trail-mugshot{background-color:#e2e2e2;margin-top:9px;padding:5px 30px 10px 30px;position:relative;}
.trail-mugshot.picture{padding-right:60px;}
.trail-mugshot a blockquote,.trail-mugshot a cite{display:block;font-family:georgia,serif;font-size:16px!important;font-style:normal;line-height:19px!important;padding-bottom:0!important;}
.trail-mugshot .open-quote{margin-left:-24px;background-color:#d61d00;}
.trail-mugshot .quote{background-color:#d61d00;}
.trail-mugshot img.face{position:absolute;bottom:0;right:0;}
.trail-mugshot blockquote{color:black;}
.trail-mugshot:hover cite{text-decoration:underline;}
.trail-mugshot a{display:block;}
.trail-mugshot a:hover{text-decoration:none;}
.trail-mugshot a:active blockquote,.trail-mugshot a:focus blockquote{color:white;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/visual-feature.css */
.visual-feature .bd li.eight-col h3{border-top:1px dotted #999!important;}
.visual-feature h3{margin-bottom:10px;}
.visual-feature .eight-col h3,.visual-feature .six-col h3,.visual-feature .four-col h3{font-size:21px!important;line-height:24px;}
.visual-feature-carousel .eight-col ul li.eight-col div.two-col h3{line-height:23px!important;}
.visual-feature .sublist h3{font-size:16px!important;line-height:19px;}
.visual-feature .bd li.eight-col .trail-text{font-size:15px;font-family:georgia,serif;line-height:18px;padding-bottom:3px;}
.visual-feature-carousel .bd li.eight-col .trail-text{font:12px/15px arial;}
.visual-feature .strap{margin-top:0;}
.visual-feature li.four-col{margin-bottom:10px;}
.visual-feature ul{overflow:hidden;margin-bottom:17px;}
.visual-feature .sublinks,.visual-feature .sublist{margin-bottom:0;padding-bottom:0;}
.visual-feature .bd li,.visual-feature .rating-container{margin-bottom:0!important;}
.visual-feature .rating-container{position:relative;top:-9px;}
.visual-feature{background-image:none!important;}
.visual-feature .trail-text{margin-top:0!important;}
.visual-feature li.two-col{margin-right:20px!important;}
.visual-feature li.four-col{margin-right:20px!important;}
.visual-feature li.six-col{margin-right:20px!important;}
.visual-feature li.edge{margin-right:0!important;}
.visual-feature .byline-pic{float:left;margin-right:4px;}
